package com.chenyang.nse.bussiness.tools.office;

import java.util.List;

class ExcelRow {
   private short rowbackgroundcolor;
   private List<String> cellvalue;

   public short getRowbackgroundcolor() {
      return this.rowbackgroundcolor;
   }

   public void setRowbackgroundcolor(short rowbackgroundcolor) {
      this.rowbackgroundcolor = rowbackgroundcolor;
   }

   public List<String> getCellvalue() {
      return this.cellvalue;
   }

   public void setCellvalue(List<String> cellvalue) {
      this.cellvalue = cellvalue;
   }
}
